Bug 23446 - Fix display issue with serials navigation
Summary: Fix display issue with serials navigation
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-10 19:36 UTC by Katrin Fischer
Modified: 2019-10-18 10:00 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.04, 18.11.10


Attachments
Bug 23446: Fix display issue in serials navigation (1.92 KB, patch)
2019-08-10 19:39 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 23446: Fix display issue in serials navigation (1.97 KB, patch)
2019-08-12 12:08 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23446: Fix display issue in serials navigation (2.06 KB, patch)
2019-08-16 07:15 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-08-10 19:36:02 UTC
The serial navigation shows a little stangely on the serial subscription detail page, with one of the menu items having a different display height than the other items.
Comment 1 Katrin Fischer 2019-08-10 19:39:31 UTC
Created attachment 92138 [details] [review]
Bug 23446: Fix display issue in serials navigation

The serial navigation shows a little stangely on the
serial subscription detail page and other pages that show
information about a specific subscription with one of the menu items
having a different display height than the other items.

To test:
- Go to the serials module
- Add or search for an existing subscription
- Go to the subscription detail page
- Verify the display issue in the navigation on the left
- Apply patch
- Check again from different pages in the serials module
- Verify display is improved
Comment 2 Owen Leonard 2019-08-12 12:08:12 UTC
Created attachment 92150 [details] [review]
Bug 23446: Fix display issue in serials navigation

The serial navigation shows a little stangely on the
serial subscription detail page and other pages that show
information about a specific subscription with one of the menu items
having a different display height than the other items.

To test:
- Go to the serials module
- Add or search for an existing subscription
- Go to the subscription detail page
- Verify the display issue in the navigation on the left
- Apply patch
- Check again from different pages in the serials module
- Verify display is improved

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2019-08-16 07:15:25 UTC
Created attachment 92258 [details] [review]
Bug 23446: Fix display issue in serials navigation

The serial navigation shows a little stangely on the
serial subscription detail page and other pages that show
information about a specific subscription with one of the menu items
having a different display height than the other items.

To test:
- Go to the serials module
- Add or search for an existing subscription
- Go to the subscription detail page
- Verify the display issue in the navigation on the left
- Apply patch
- Check again from different pages in the serials module
- Verify display is improved

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Martin Renvoize 2019-08-16 11:21:28 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Fridolin SOMERS 2019-09-02 14:47:36 UTC
Pushed to 19.05.x for 19.05.04
Comment 6 Lucas Gass 2019-09-17 20:29:55 UTC
backported to 18.11.x for 18.11.10